<style type="text/css">
<!--
body, td {font-family: Verdana; font-size: 12px; color: #000000;}
a:hover {color:#006600;}

.toptext
	{
		color:#000000;
		text-decoration: none;
		font-family:verdana;
		font-size:24px;
	}
	
.link
	{
		color:#000000;
		text-decoration: underline;
		font-family:verdana;
		font-size:12px;
	}
	
.sidelink
	{
		color:#000000;
		text-decoration: none;
		font-family:verdana;
		font-size:11px;
	}
	
.footer
	{
		color:#000000;
		text-decoration: none;
		font-family:verdana;
		font-size:10px;
	}
	

-->
</style>